gluegen.build.number=712
gluegen.build.id=2013-09-06_04-39-44
gluegen.build.branch=master
gluegen.build.commit=c0ead6fa10280f8076704726d59f482b183fd77e
jogl.build.number=1075
jogl.build.id=2013-09-08_03-23-55
jogl.build.branch=master
jogl.build.commit=df0f31459ec65835cd9e1741dbbd2b9d10aa0cd6
jogl-demos.build.number=232
jogl-demos.build.id=2013-09-08_05-34-19
jogl-demos.build.branch=master
jogl-demos.build.commit=2f34edbd46b526723658adce4bf14dc471e67ea7
jogl-demos.build.branch=master
jogl-demos.build.commit=2f34edbd46b526723658adce4bf14dc471e67ea7
